Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 807207] nautilus-terminal package is missing dependencies required to run. typelib-1_0-Vte-2_90

https://bugzilla.novell.com/show_bug.cgi?id=807207

https://bugzilla.novell.com/show_bug.cgi?id=807207#c1


--- Comment #1 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> 2013-03-04
10:23:15 UTC ---

Request 157212 (review)

- Fix dependencies (bnc#807207):
+ Add gobject-introspection BuildRequires: Needed for the
automatic typelib()-Requires generator.
+ Drop python-nautilus and python-gobject Requires: they are no
longer needed, as nautilus-terminal was ported to pygobject. (forwarded
request 157211 from dimstar)

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References